Security Enhanced Linux Reference Policy

# Layer: services

## Module: stunnel

Interfaces

### Description:

SSL Tunneling Proxy.

### Interfaces:

stunnel_read_config( domain )

##### Summary

Read stunnel configuration content.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

stunnel_service_domain( domain , entrypoint )

##### Summary

Define the specified domain as a stunnel inetd service.

##### Parameters

Parameter: | Description:
--- | ---
domain | The type associated with the stunnel inetd service process.
entrypoint | The type associated with the process program.

Return